Package org.eclipse.lemminx.extensions.filepath.settings

## Class FilePathSupport

- java.lang.Object
- - org.eclipse.lemminx.extensions.filepath.settings.FilePathSupport

    public class FilePathSupport
    extends Object

File path support settings.

### Constructor Summary

Constructors
`FilePathSupport()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<FilePathMapping>` `getMappings()`
`void` `setMappings​(List<FilePathMapping> mappings)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FilePathSupport

    public FilePathSupport()

### Method Detail

#### getMappings

    public List<FilePathMapping> getMappings()

#### setMappings

    public void setMappings​(List<FilePathMapping> mappings)